PETSc version 3.15.5
Fix/Edit manual page

# KSPMonitorTrueResidualDrawLGCreate

Creates the plotter for the preconditioned residual.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorTrueResidualDrawLGCreate(PetscViewer viewer, PetscViewerFormat format, void *ctx, PetscViewerAndFormat **vf)

Collective on ksp

### Input Parameters

| viewer | - The PetscViewer
| format | - The viewer format
| ctx | - An optional user context

### Output Parameter

| vf | - The viewer context

### See Also

KSPMonitorSet(), KSPMonitorTrueResidual()

### Level

intermediate

### Location

src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages